{
    "dc_identifier": "nl.gm1900.2c.2020.4395892-12",
    "dc_title": "kommisje Doarp, Stêd en Omkriten 2020-12-01 - Bestjoersrapportaazje septimber oktober 2020",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Súdwest-Fryslân op 2020-12-01. Onderdeel: Bestjoersrapportaazje septimber oktober 2020.",
    "dc_source": "https://súdwestfryslân.notubiz.nl/vergadering/700778",
    "dc_publisher": "gm1900",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-21",
    "foi_publishedDate": "2020-12-01",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Súdwest-fryslân",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Súdwest-fryslân",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "60",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1900.2c.2020.4395892-12",
    "dc_externalIdentifier": "4395929",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-12-01",
    "foi_meetingNumber": "4395892",
    "foi_meetingItemNumber": "12",
    "foi_meetingItemNumberRaw": "12.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1900.2c.2020.4395892-12.doc.1",
            "dc_title": "Raadsvoorstel - Berap september  oktober 2020",
            "foi_fileName": "Raadsvoorstel - Berap september  oktober 2020.PDF",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9438021/1"
        },
        {
            "dc_identifier": "nl.gm1900.2c.2020.4395892-12.doc.2",
            "dc_title": "Bijlage - Berap september  oktober 2020",
            "foi_fileName": "Bijlage - Berap september  oktober 2020.PDF",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9438023/1"
        },
        {
            "dc_identifier": "nl.gm1900.2c.2020.4395892-12.doc.3",
            "dc_title": "10. TV CIE FNP I antwurden",
            "foi_fileName": "10_ TV CIE FNP I antwurden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9492173/1"
        }
    ]
}